View Issue Details

IDProjectCategoryView StatusLast Update
0005068Talermerchant frontend (blog)public2017-10-18 15:42
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0005068: TBD in contract summary should be replaced with article title
DescriptionLooks ugly in the backoffice otherwise ;-).
TagsNo tags attached.

Activities

Marcello Stanisci

2017-06-23 11:57

manager   ~0012266

Fixed in 6c79089.

Issue History

Date Modified Username Field Change
2017-06-06 13:43 Christian Grothoff New Issue
2017-06-06 13:43 Christian Grothoff Status new => assigned
2017-06-06 13:43 Christian Grothoff Assigned To => Marcello Stanisci
2017-06-23 11:57 Marcello Stanisci Status assigned => resolved
2017-06-23 11:57 Marcello Stanisci Resolution open => fixed
2017-06-23 11:57 Marcello Stanisci Note Added: 0012266
2017-06-29 12:17 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed